@charset "UTF-8";
/* CSS Document */
html, body {
  height: 100%; /* Required */
  width:100%;
}

body {
	margin:0px;
	font-family: "Times New Roman", Times, serif;
	color: #535353;
	line-height:18px;
}
.browntext {
	color: #655742;
}
#other-body {
	background-image: url(../img/bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-left:auto;
	margin-right:auto;
  	position: relative;
	width:100%;
  	min-height: 100%; /* For Modern Browsers */
  	height: auto !important; /* For Modern Browsers */
  	height: 100%; /* For IE */

}

#container {
	width:925px;
	margin-left:auto;
	margin-right:auto;
  	min-height: 100%; /* For Modern Browsers */
  	height: auto !important; /* For Modern Browsers */
  	height: 100%; /* For IE */
}
#header {
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:140px;
}
#contents {
}
#menu-area {
	width:230px;
	float:left;
	margin-top:-17px;

}

/*\*/
* html #menu-area {
	padding-top:40px;
	position:relative;

}


#contents-area {
	width:664px;
	margin-left:230px;
	margin-top:20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BABABA;
	padding-right:10px;
	padding-left:20px;
	padding-bottom: 100px;
}
/*\*/
* html #contents-area {
	margin-top:-200px;
}

#footer {
	width:925px;
	margin-left:auto;
	margin-right:auto;
	left: 0%;
	right:0%;
	color: #999999;
	font-size:12px;
  	position: absolute;
  	bottom: 0 !important;
  	bottom: -1px; /* For Certain IE widths */
  	height: 30px;
}

#footer a {
	text-decoration:none;
	color: #999999;
	padding-left:4px;
	padding-right:4px;
}
#footer a:hover {
	color: #C52531;

}
#menu-area ul li {
	list-style-type: none;
	text-align: right;
	margin-right:15px;
	text-transform: uppercase;
	font-size:15px;
	padding-bottom:10px;
	margin-left:-30px;
}
#menu-area ul li a {
	display:block;
	text-decoration:none;
	color: #535353;
}
#menu-area ul li a:hover {
	color: #C52531;
}
body#about a#menu-about,
body#endorsement a#menu-endorsement,
body#research a#menu-research,
body#members a#menu-members,
body#healthyskin a#menu-healthyskin,
body#contact a#menu-contact {
	color: #C52531;
}


#copyright {
	width:210px;
	float:left;
	text-align: right;
	padding-right:20px;


}
#footlink {
	padding-left:20px;
	width:664px;
	float:left;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BABABA;

}
#members2 {
	display:block;
	margin-right:90px;
	height:170px;
}
#mem_pic {
	padding-right:20px;
	padding-bottom:10px;
	padding-top:10px;
	width:150px;
	float:left;
	height:130px;

}
#mem_details {
	float:left;
	width:400px;
	padding-bottom:10px;
	padding-top:30px;
	height:120px;
	vertical-align: middle;
}
.member_name {
	color: #C52531;
	text-transform: uppercase;
}
strong {
	color:#000000;

}
#member_line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BABABA;
	display:block;
	margin-right:90px;
	height:1px;

}
a {
	color: #535353;

}
a:hover {
	color: #C52531;
}
.imageabout {
	margin-top:-10px;
}
table {
	font-size:11px;

}
td {
	border: 1px dotted #999999;	

}
th {
background-color::#BCBCBC;
}
/*\*/
* html #footer {

}
